-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.3+ds-2
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libcups2-dev, libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 fe3973a0e0ab11d9e17e79720b996f9e80086ee6 14477640 gtk4_4.16.3+ds.orig.tar.xz
 6efebded090a26b47b381b20f6c9e32fbba480b7 3612108 gtk4_4.16.3+ds-2.debian.tar.xz
Checksums-Sha256:
 ddcba06bf0e29c400f49ea5ad52ec6ae20fa0c2a07d2500295a7d14ee57679ac 14477640 gtk4_4.16.3+ds.orig.tar.xz
 e05291e79a4de0c12b00c8212e2df394363e0fc769fef64c17fcf862184bc079 3612108 gtk4_4.16.3+ds-2.debian.tar.xz
Files:
 356ff1458ca1748417da325f4d2993b8 14477640 gtk4_4.16.3+ds.orig.tar.xz
 7086c400c9a52500c6943995cb83bc8c 3612108 gtk4_4.16.3+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmcRB04ACgkQ5mx3Wuv+
bH2a8Q/8CFV0vj1Nn2pgoYX+eIhm0d0jXQk1zgZ9X6oHpM0xrppgtmDWxZjKPeCy
z3B3vHj8LNStvcsudlA/CSlTYBjV/w1W4k50cMgd/TRywOiT1tyFUalqT3YwTNEi
Z9XeF7xB8GV6xQoV9aPGsWr4Izv8yYOg1aXfBM+mgQaxP6n50aD6sg06M8G4pl61
CFGUT9CVGp5/xr5EdQsJzfOc4nrimKbIVPb4yWmz1yyWAot/2oPxBzGEFl24HZAn
yTHBU0b4/D2T5qDi0UmQaavtnrm8PFPqNgaCgOLgS7BEYOxvxhFFb5qz9UJSWpWu
01VygYf4/lfmtXEl8gcuJlBw6pmwXB4Xlr6szInAXYSJxtULsK9/uxJWYFG/u0jZ
OOF+1z6whve3oSjwE/2ljmyRlRjEdHdcqiRMRc6Uqjzs39Lq/uscaQR3TLJMSVMJ
yySB0AejSarzb37wBjcB2jT1UNoKwfxyiPSnNVqGY6bqmW5fNelxTCvwGTIy96IY
hHaeH5mC1Wk4aGZVWJPr9rID14Do0QDwV/LKS/o7vkv2tHqx7RXmvNf+U7phGjdF
ahcSbo4FqAkrTRcOTFVRJ6Z1eoS8JxHfWdDknC1fpE2mdvkTDL314ETRriwehX/x
7OmCM21rM2SnNqa3/f9E/jE2scEvPIJU8vvDAHmMWbkscgDN1/w=
=Y3TE
-----END PGP SIGNATURE-----
